.page-my-courses #header{height: auto;}
.front.not-logged-in .form-item #edit-pass{height: auto;}
#course_activity_event_list_table .activity_wrapper .activity_description{background-color:#fff;}

form select[multiple="multiple"]{
height: 186px; filter:alpha(opacity=100) !important;}
#users_inside_event, #teachers_inside_event{ font-size:20px;}
#learner_page_header{min-height: 105px;padding-top:19.5%;}
iframe{border:1px solid #fff !important; outline:0px !important;}